OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Public Member Functions | List of all members
juce::DummyCriticalSection::ScopedLockType Struct Reference

`#include <juce_CriticalSection.h>`

## Public Member Functions
| ScopedLockType (const DummyCriticalSection &) noexcept

## Detailed Description

A dummy scoped-lock type to use with a dummy critical section.

Definition at line 145 of file juce_CriticalSection.h.

## Constructor & Destructor Documentation

## ◆ ScopedLockType()

juce::DummyCriticalSection::ScopedLockType::ScopedLockType | ( | const DummyCriticalSection & |  | ) |
| inline noexcept

Definition at line 147 of file juce_CriticalSection.h.

The documentation for this struct was generated from the following file:

- juce_CriticalSection.h